body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background-color: #F2F2F2;
}

main {
    flex: 1;
}

img {
  display: block;
	max-width: 95%;
	margin: 0 0 1rem;
}

code {
  #color: #c7254e;
  font-size: 1.2em;
  #background-color: #f9f2f4;
  #border-radius: 4px;

}

c {
  color:  #c7254e;
  font-size: 1em;
  background-color: #f9f2f4;
  border-radius: 4px;
  #border-width: thin;
  border: 1px solid #2874a6;

}





.sourceCode a {
  position: absolut;
  left: 2px;
  color: red;
}

.produnisheader {
	width: 100%;
	text-align: center;
	background-color: #002538;
	color: white;
	vertical-align: middle;
	display: table;
	#flex-direction: row;
	justify-content: space-between;
	padding-left: 0px;
}

.headerlogo {
	display:table-cell;
	padding-right: 14px;

	vertical-align: middle;
}

.headertitel, .headertitel a, .headertitel a:hover, .headertitel a:visited {
	color: white;
	text-align: center;
	font-size: 1.5em;
	text-decoration: none;
	padding: 0px;
	#background-color: #BB2538;
}
.headbeschreibung, .headbeschreibung a {
	color: white;
	text-align: center;
	font-size: .9em;
	text-decoration: none;

}

.headermenu, .headermenu a, .headermenu a:visited {
	color: white;
	text-align: center;
	font-size: 1.0em;
	vertical-align: middle;
	text-decoration: none;
	display:table-cell;
	padding-right: 4px;
}
.headermenu a:hover {
	color: #1D87C0;
	background-color: #D9EBF4;
	text-align: center;
	font-size: 1.0em;
	vertical-align: middle;
}



.produnisfooter {
	text-align: center;
	background-color: #002538;
	color: white;
	vertical-align: middle;
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding-top: 4px;
	padding-bottom: 4px;
}

.footermenu, .footermenu a, .footermenu a:visited {
	color: white;
	text-align: center;
	font-size: 1.0em;
	vertical-align: middle;
	text-decoration: none;
	display:table-cell;
}
.footermenu a:hover {
	color: #1D87C0;
	background-color: #D9EBF4;
	text-align: center;
	font-size: 1.0em;
	vertical-align: middle;
}



.seiteninhalt {
  display: flex;
  flex-direction: column;
  padding-top: 20px;
  padding-bottom: 20px;

}

pre, code, .highlight, .sourceCode {
  max-width: 95vw;
}
.mysection {
  display: flex;
  justify-content: center;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 99vw;
}


.keinstrich {
	text-decoration: none;
}



.post_share {
	color: white;
	text-decoration: none;
	vertical-align: middle;
	float: right;
}

.socialmedia {
	color: white;
	text-decoration: none;
	vertical-align: middle;
	padding-right: 4px;
	padding-left: 4px;
}





.max-800px {
    max-width: 800px;
}


.blogpost {
    max-width: 800px;
    background-color: white;
    padding: 24px;
    border-radius: 30px;
}

.blogpost a, .blogpost a:visited {
  color: #0077B8;
}
.blogpost a:hover {
  color: #002538;
}


.title {
	font-size: 2.0em;
}

.postcontent h1 {
	font-size: 1.5em;
}
.postcontent h2 {
	font-size: 1.4em;
}
.postcontent h3 {
	font-size: 1.2em;
}
.postcontent h4 {
	font-size: 1.em;
}

.infozeile {
	display: flex;
	#flex-direction: row;
	justify-content: space-between;
}

.infoinhalt {
	display:table-cell;
	vertical-align: middle;
	font-size: 0.8em;
	text-decoration: none;
}

.infoinhalt a:hover {
	color: white;
	background-color: #002538;
	text-decoration: none;
}

#white {
	color: white;
}
#button {
	color: #1D87C0;
}
#button:hover {
	color: white;
}

.infoinhaltshare {
	justify-content: flex-end;
	text-decoration: none;
}

.tagbutton {
	background-color: #D9EBF4;
	border-radius: 25px;
	padding: 3px;
	color: #1D87C0;
	text-decoration: none;
}
.tagbutton:hover {
	background-color: #002538;
	color: white;
}




.weiterlesen a {
	color: white;
	background-color: #0077B8;
	border-radius: 25px;
	text-decoration: none;
}
.weiterlesen {
	color: white;
}

.weiterlesen a:hover {
	color: white;
	background-color: #002538;
}

.nextlastpost {
   max-width: 800px;
   background-color:  #F2F2F2;
   padding-top: 0px;
   padding-bottom: 4px;
   font-size: 0.8em;
   display: flex;
   flex-direction: row;
   justify-content: space-between;
}


.nextlastpost p {
  font-weight: bold;
  font-size: 1em;
}

.nextlastpost a, .nextlastpost a:visited {
  color: #0077B8;
}
.nextlastpost a:hover {
  color: #002538;
}


.lastpost p {
  font-weight: bold;
  font-size: 1em;
  text-align: left;
}
.lastpost {
  font-size: 1em;
  text-align: left;
  padding-right: 20px;
}

.nextpost p {
  font-weight: bold;
  font-size: 1em;
  text-align: right;
}

.nextpost {
  text-align: right;
  padding-left:20px;
}



.card {
 max-width: 200px;
 background-color:  white;
 border-radius: 10px;
 padding: 4px;
}

.card-date {
  font-size: 0.8em;
}
.aehnlichUeberschrift {
  font-weight: bold;
  font-size: 1.2em;
  text-align: center;
}


.aehnlicheArtikelliste {
   #float: left;
   #display: flex;
   #flex-direction: row;
   #justify-content: space-between;
}

.aehnlicheArtikel {
	float: left;
	padding: 20px;
}

.aehnlicheArtikel a, .aehnlicheArtikel a:visited {
  color: #0077B8;
}
.aehnlicheArtikel a:hover {
  color: #002538;
}


.postcard {
	display: block;
    padding-bottom: 2em;
	list-style-type: none;

}


.excerpt {
	background-color: #FFFFFF;
	border-radius: 25px;
	padding: 20px;
	width: 99vw;
	max-width: 1000px;

}

.excerpt a {
	color: black;

}


.excerpt_thumbnail {
 min-width: 120px;
 padding-right: 8px;
}


.bildnebentext {
 padding-top: 20px;
 padding-right: 10px;
 display: flex;
}
.texttext {
 padding-top: 10px;
 padding-bottom: 10px;

}

.textnebenbild {
 padding-left: 25px;
}



.paginator {
   display: table;
   flex-direction: row;
   justify-content: center;
   background-color: white;
   	border-radius: 25px;
}

.paginator-element {
   	display:table-cell;
   	padding: 10px;
   	vertical-align: middle;
}

.paginator-link {
	vertical-align: middle;
	text-decoration: none;
   	border-radius: 15px;
	background-color: #0077B8;
   	color: white;
   	padding-right: 4px;
   	padding-left: 4px;
}

.paginator-link:hover {
	color: white;
	background-color: #002538;
}

.is-current {
	background-color: #D9EBF4;
	color: #1D87C0;
}

.tagterms {
 width: 99vw;
 max-width: 1000px;
 background-color: white;
 border-radius: 15px;
 padding: 20px;
}

.tagtermhead {

}


.tagtermelement {
	padding: 10px;
	#display: flex;
}

.tagtermbody {
	border: 2px;
	padding: 10px;
	background-color: #F2F2F2;
	float: left;
	border-radius: 15px;
	margin-right: 20px;
	margin-bottom: 20px;
	max-width: 150px;
}

.tagtermpic {

}

.tagtermtext {
  #font-weight: bold;
  font-size: 1em;
  text-align: center;
}
.tagtermlink {
  font-weight: bold;
  text-decoration: none;
  color: #0077B8
}


.tagtermlink:visited {
  color: #0077B8;
}
.tagtermlink:hover {
  color: #002538;
}


.taxoterms {
 width: 99vw;
 max-width: 1000px;
 background-color: #F2F2F2;
 padding-top: 10px;
}
